name = "FancyMenu"
filename = "fancymenu_fabric_3.2.3_MC_1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Wq5SjeWM/versions/3dDslDXq/fancymenu_fabric_3.2.3_MC_1.20.1.jar"
hash-format = "sha1"
hash = "ac5c44bd127ce01040db73e234ae73fa7ed3fbfb"

[update]
[update.modrinth]
mod-id = "Wq5SjeWM"
version = "3dDslDXq"
